	.mb6 {
				margin-bottom: 6px !important;
			}

			.h3tab,.tabs{
				/* display: inline-block; */
				padding: 0 20px !important;
				line-height: 46px;
				font-size: 20px;
				font-weight: bold;
				height: 46px;
				border-bottom: 1px solid #ddd;


			}

			.tabs a{
			    position: relative;
			    display: inline-block;
			    padding: 0 20px;
			    line-height: 46px;
			    font-size: 20px;
			    font-weight: bold;
			}
			.tabs{
				position: relative;
			}
			.tabs a.current {
			    color: #205190;
			}

			.tab-pane {
				position: relative;
			}

			.tabs.s {
				position: absolute;
				top: 0;
				right: 0px;
				line-height: 46px;

			}

			.tabs.s a {
		
				padding: 0 10px;
				display: inline-block !important;
				font-weight: bold;
				font-size: 16px;
			}

			.tabs a+a:before {
				content: '';
				position: absolute;
				top: 10px ;
				bottom: 10px;
				left: 0;
				border-left: 1px solid #ddd;
			}
		
		

			.c01,
			.c02,.c03 {
				margin: -2px;
			}
			.c01 a,.c02 a,.c03 a{
				display: block;
				text-align: center;
				background-color: #fff;
				border-radius: 4px;
			}
			

			.c01 a {
			
				margin: 2px;
				line-height: 36px;
				border: 1px solid #eaeaea;
				
			}
			.c01 a,.c02 a b{
				 overflow: hidden;
				 text-overflow: ellipsis;
				 white-space: nowrap;
			}

			.c02 a {
			
				margin: 3px;
				background-color: #E7EFFF;
				height: 77px;
				padding-top: 12px;
				border: 1px solid transparent;

			}

			.c02 a b {
				font-size: 15px;
				

			}

			.c02 li a i {
				background: url("http://kjt.hubei.gov.cn/material/images/c02-icon.png") no-repeat;
				background-size: 108px 76px;
				display: block;
				width: 22px;
				height: 22px;
				margin: 0 auto;
				margin-bottom: 6px;
			}

			.c-02-02 {
				background-position: -36px 0px !important;
			}

			.c-02-03 {
				background-position: 0px -26px !important;
			}

			.c-02-04 {
				background-position: -36px -28px !important;
			}
			.c03 a{
				border: 1px solid #eaeaea;
				margin: 2px;
				height: 64px;
				line-height: 64px;
			}
			.c01 a:hover,.c02 a:hover,.c03 a:hover{
				background-color: #E7EFFF;
				border: 1px solid #E7EFFF;
			}
		